function showLicenseModal(status, expirationDate) {
    const modal = document.getElementById('licenseModal');
    const statusEl = document.getElementById('licenseStatus');
    const expirationEl = document.getElementById('licenseExpiration');
    const featuresEl = document.getElementById('licenseFeatures');
    const actionEl = document.getElementById('licenseAction');

    const statusText = {
        'Active': 'Active Subscription',
        'Renew': 'Active, Expiring Soon',
        'Expired': 'Expired',
        'Inactive': 'Inactive License'
    };

    const features = {
        'Active': ['Full access to all basic features', 'Priority email support', 'Regular updates'],
        'Renew': ['Full access to all basic features', 'Priority email support', 'Regular updates', 'Renew now to avoid service interruption'],
        'Expired': ['Limited access to features', 'Renew to regain full access', 'Access to previous data'],
        'Inactive': ['No access to features', 'Reactivate to regain access', 'Data preserved for 30 days']
    };

    const actionText = {
        'Active': 'Extend Subscription',
        'Renew': 'Renew Subscription',
        'Expired': 'Renew Subscription',
        'Inactive': 'Reactivate Subscription'
    };

    statusEl.textContent = statusText[status];
    statusEl.className = 'status-button ' + status.toLowerCase();
    expirationEl.textContent = 'Expiration Date: ' + expirationDate;
    featuresEl.innerHTML = features[status].map(feature => '<li>${feature}</li>').join('');

    // Set the dynamic href based on status
    actionEl.textContent = actionText[status];
    actionEl.href = licenseUrls[status]; // Use licenseUrls to dynamically update the link

    modal.style.display = 'block';
}

function showProModal(status, expirationDate) {
    const modal = document.getElementById('proStatusModal');
    const statusEl = document.getElementById('proStatus');
    const expirationEl = document.getElementById('proExpiration');
    const featuresEl = document.getElementById('proFeatures');
    const actionEl = document.getElementById('proAction');
    
    const statusText = {
        'Pro': 'Pro Active',
        'Renew': 'Pro Active, Expiring Soon',
        'Expired': 'Pro Expired',
        'Upgrade': 'Upgrade to Pro'
    };
    
    const buttonText = {
        'Pro': 'Pro Active',
        'Renew': 'Renew Pro',
        'Expired': 'Renew Pro',
        'Upgrade': 'Get Pro'
    };
    
    const features = {
        'Pro': ['Advanced analytics', 'Custom branding', 'API access', 'Priority phone support'],
        'Renew': ['Advanced analytics', 'Custom branding', 'API access', 'Priority phone support', 'Renew now to keep Pro benefits'],
        'Expired': ['Basic features only', 'Upgrade to regain Pro features', 'Limited analytics'],
        'Upgrade': ['Unlock advanced analytics', 'Enable custom branding', 'Get API access', 'Receive priority support']
    };
    
    statusEl.textContent = statusText[status];
    statusEl.className = 'status-button ' + status.toLowerCase();
    
    if (status !== 'Upgrade') {
        expirationEl.textContent = 'Expiration Date: ' + expirationDate;
    } else {
        expirationEl.textContent = '';
    }
    
    featuresEl.innerHTML = features[status].map(feature => '<li>${feature}</li>').join('');
    
    // Set the dynamic href based on status
    actionEl.textContent = buttonText[status];
    actionEl.href = proStatusUrls[status]; // Use proStatusUrls to dynamically update the link

    modal.style.display = 'block';
}

const statusButtonText = {
    license: {
        'Active': 'Active',
        'Renew': 'Renew',
        'Expired': 'Expired',
        'Inactive': 'Inactive'
    },
    pro: {
        'Pro': 'Pro',
        'Renew': 'Renew Pro',
        'Expired': 'Expired Pro',
        'Upgrade': 'Get Pro'
    }
};

const licenseUrls = {
    'Active': '#',
    'Renew': mainUrl + '/upgrade',
    'Expired': mainUrl + '/upgrade',
    'Inactive': mainUrl + '/upgrade'
};

const proStatusUrls = {
    'Pro': mainUrl + '#',
    'Renew': mainUrl + '/pro-upgrade',
    'Expired': mainUrl + '/pro-upgrade',
    'Upgrade': mainUrl + '/pro-upgrade',
    'No': mainUrl + '/pro-upgrade'
};
