AboutAnesthSim6 = {
	"aboutinfo": "\rAbout Anesoft Anesthesia Simulator 7\r\rAnesoft Anesthesia Simulator 7 provides the opportunity to rehearse management of anesthetic emergencies and complex cases. Forty different simulated patients are presented and you must manage the airway, ventilation, fluids and medications.  Many emergency situations will occur, requiring rapid diagnosis and proper treatment to avoid disaster.  An automated help system is continuously available during the simulated clinical scenario and a record-keeping system provides a detailed log of your management. \r\rAn additional 40 cases are available in the Pro version. These cases are for self-evaluation and testing purposes. The 'What Next' help and the learning objectives are not available for these cases. With the Pro version cases, you are flying solo.\r\r\rExample Anesthesia Simulator Case Simulation\r-----------------------------------------------------------------\r1. The simulator initially presents the preoperative evaluation, patient image and vital signs monitor. You can review the preop evaluation again anytime during the simulation by clicking the Preop button.\r\r2. Take a few minutes to familiarize yourself with the main simulator screen. The simulation clock is located in the upper left hand corner of the display. You can click on the clock to pause the simulation.\r\r3. The Case Help menu provides suggestions about what to do next during the case scenario. Learning objectives and suggested management plan are also provided for each case in the Case Help option.\r\r4. Examine the patient with the Patient menu. You can also use the Patient menu to control the patient position and temperature.\r\r5. Use the Monitor menu to control monitors for the case.  Routine monitors, including ECG, non-invasive blood pressure (NBP), pulse oximeter, and airway gas monitor (AGM) are automatically placed. You can also use invasive arterial pressure, a central venous line, a pulmonary artery catheter and a urimeter as required by the clinical situation.\r\r6. Start IV fluids by selecting the Fluids menu and then IV fluid type and amount to be administered. You can run up to two intravenous lines. Select the type of fluid in the content field and adjust the infusion rate. You can also administer a fluid bolus if desired.\r\r7. Select the Airway options to place an anesthesia mask on the patient. Control the oxygen flow using the flowmeter on the anesthesia machine. You are now pre-oxygenating the patient. Notice that the capnogram is activated when the patient has a mask or tube in place.\r\r8. Sedate the patient prior to intubation. If you can't remember the patient's weight, you will find it in the Physical Exam section of the Preop Evaluation.\r\r9. Inject midazolam by selecting it from the Drugs list, then a bolus of 2 mg. Select Administer to give the drug.\r\r10. Then administer fentanyl, lidocaine, propofol and rocuronium. You can review dosing and other information about the selected drug by clicking Display Drug Info.\r\r11. When the patient is apneic, control the ventilation by selecting Breathing, Bag Assist/Control, and set the desired tidal volume and respiratory rate.\r\r12. Intubate the patient by selecting Airway, then Laryngoscopy and Place Tube.  Resume ventilation with the Breathing menu and confirm correct placement of the endotracheal tube by listening to the breath sounds in the Patient menu, and observing the CO2 wave form.\r\r13. For maintenance anesthesia you can use inhalation agents and/or continuous infusions. Select inhalation agents on the anesthesia machine in the lower section of the display or from the Drugs menu. Drug information for all medications, including inhalation agents, is available in the Drugs menu.\r\r14. If you are ever unsure what to do next during the simulation, select Case Help > What Now for a brief synopsis of what to do next.\r\r15. You just performed an anesthetic induction. In simulated cases that have a critical incident, the emergency is typically programmed to occur a few minutes after induction or incision.\r\r16. After induction, tell the surgeon to prep the patient in the surgeon menu. After a few minutes the surgeon will request permission to make the incision.\r\r17. Deepen the anesthetic to the appropriate level and inform the surgeon when it is appropriate to make the incision.\r\r18. In these simulations it is not necessary to have the surgeon complete the entire operation. A heart icon will appear when you have successfully completed the learning objectives for the simulated case. A ghost indicates the patient has died and you should try the case again. A broken heart means the patient survived but you could have managed the case better.\r\r19. You can review the case record using the Case Log option. You can also Save the record to your account in the cloud.\r\r20. Select New Case to start another simulation. Before you exit the current case, you may want to save the record of your case management.\r\r\rFurther Information\r--------------------------\rAnesoft Corporation\r22 Volar St\rRancho Mission Viejo, CA  92694 USA\r\re-mail: jill@anesoft.com\rWebsite: www.anesoft.com\r\r\rWarning\r------------\rCustomer acknowledges that the Software is intended as an educational tool for licensed medical professionals and that the Software may not be relied upon in any way in dispensing medical advice or medical treatment.  Anesoft does not warrant the currency or accuracy of the information contained in the Software or that it is free from errors.  It is Customer's responsibility to ensure the accuracy of medical information prior to prescribing medical treatment or otherwise using such information.  \r\rCopyright: Anesoft Corporation, 2013-2025  \r\r"
}